<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="1QAEyN2V" text="Použitý cheat: {CHEAT}"></string>
    <string id="1tiF5JhE" text="{TITLE} &gt; {SUBTITLE}"></string>
    <string id="5zeL8sa9" text="Získal jsi {A0} vliv."></string>
    <string id="6qYaQkDD" text="{COUNT} + {PRISONER_COUNT}G"></string>
    <string id="7AI8jA0b" text="Text nesmí být prázdný."></string>
    <string id="7WdWK2Dt" text="Uložit hru"></string>
    <string id="AdgAJbAP" text="Zpět na mapu"></string>
    <string id="aG6XMhA1" text="Již existuje uložená hra s tímto názvem."></string>
    <string id="Ahy035gM" text="Stavební náklady"></string>
    <string id="ANoYN1yZ" text="Odemkl jsi figurku lodi {A0}."></string>
    <string id="azJulvrp" text="{?IS_BETTING}Ztratíš {BET_AMOUNT}{GOLD_ICON}, pokud se vzdáš.{newline}{?}{\?}Opravdu se chceš vzdát?"></string>
    <string id="B3W6fcQX" text="Text nesmí být delší než {MAX_LENGTH} znaků."></string>
    <string id="CiIWjF3f" text="+{PRISONERAMOUNT}G"></string>
    <string id="cp2XDjeq" text="Ukládá se ..."></string>
    <string id="CqAhj27p" text="{ITEM_NAME} x{ITEM_NUMBER}"></string>
    <string id="deleteaction" text="Smazat"></string>
    <string id="DeXfSjgY" text="Nelze vytvořit nový uložený stav. Byl dosažen maximální počet uložených stavů."></string>
    <string id="eiWQoW9j" text="Získal jsi {A0} reputace."></string>
    <string id="eL8nhkhQ" text="Vytvořit nové uložiště"></string>
    <string id="FFiPLPbs" text="Aktualizovat uložený stav"></string>
    <string id="Fm0rjkH7" text="Ironman"></string>
    <string id="GaOE4bdd" text="Přeskočit všechny kola"></string>
    <string id="gDKhs4lD" text="{A0} zemřel na bitevním poli."></string>
    <string id="GmjiZk9P" text="Přivolat jednotky"></string>
    <string id="gZIOG0wl" text="Vliv jezdeckých lučištníků"></string>
    <string id="GZWPHmAw" text="Den: {DAY}"></string>
    <string id="HH2mZq8J" text="Opravdu chceš tento uložený stav smazat?"></string>
    <string id="hiCxFj4E" text="Uložené kampaně"></string>
    <string id="hUSmlhNh" text="{CURRENT_PAGE}/{TOTAL_PAGES}"></string>
    <string id="hYL3CFHX" text="Přepsat tento uložený stav?"></string>
    <string id="hZrwUIaq" text="Zdraví"></string>
    <string id="IwhpeT8C" text="Úroveň: {PLAYER_LEVEL}"></string>
    <string id="KdT0PM8Y" text="Stráž"></string>
    <string id="KgTFCWG8" text="Jsi podezřelý"></string>
    <string id="kXRdeawC" text="Zadaný text nesmí obsahovat speciální znaky."></string>
    <string id="kXy4R7ca" text="Brzy ztratíš cíl z dohledu."></string>
    <string id="L9GnQvsq" text="Nasazení: {BETTED_DENARS}"></string>
    <string id="lPMYSSAa" text="Potřebné nástroje"></string>
    <string id="M1AEHJ76" text="Poznámka: Tento uložený stav hry bude vytvořen pro jednu relaci v režimu Ironman. Pro tuto relaci neexistuje žádný jiný uložený stav. Opravdu chceš tento uložený stav smazat?"></string>
    <string id="M4WMKyE1" text="Zadaný text obsahuje rezervovaný text."></string>
    <string id="nvemmBZz" text="Získal jsi {AMOUNT}% d kořisti a zajatců."></string>
    <string id="nVGqjtaa" text="Kampaň (ID)"></string>
    <string id="O9nwLrYp" text="+{WOUNDEDAMOUNT}v"></string>
    <string id="o9PIe7am" text="Poškozeno"></string>
    <string id="OYtysXzk" text="Cheaty"></string>
    <string id="PY00wRz4" text="Smazání uloženého stavu se nezdařilo."></string>
    <string id="Q1HIlJxe" text="Přepsat"></string>
    <string id="QHV8aeEg" text="Smazat uložený stav"></string>
    <string id="qIeDZoSx" text="{ITEMS} koupeno"></string>
    <string id="R3Zn7x07" text="Musíš vybrat možnost"></string>
    <string id="RoYPofhK" text="Poškořený uložený stav"></string>
    <string id="Rtakaivj" text="Vstupní text musí obsahovat alespoň jeden znak jiný než mezera."></string>
    <string id="SRjrhb0A" text="Lén ve vlastnictví"></string>
    <string id="str_save_text_ps4" text="Ukládá se ... Nevypínej prosím konzoli."></string>
    <string id="str_save_text_ps5" text="Ukládá se ... Nevypínej prosím konzoli."></string>
    <string id="TFJTOYea" text="Úkol splněn"></string>
    <string id="uncategorized_save" text="Nekategorizováno"></string>
    <string id="vjhkoUFS" text="Ukládá se ... Nevypínej prosím konzoli."></string>
    <string id="WAKz9xX8" text="{A0} morálka získána."></string>
    <string id="WcSky2KB" text="Zóna maskování"></string>
    <string id="WDlVhNuq" text="Pojmenuj svůj uložený stav"></string>
    <string id="X8i3jZn8" text="Vliv jízdy"></string>
    <string id="xlEZ02Qw" text="Grafika postavy je deaktivována, pokud je na mapě kampaně aktivní dialog &quot;Uložit jako&quot;."></string>
    <string id="xu5NA6AW" text="{A0}% d kořist získána."></string>
    <string id="xzzSaN4b" text="Očekáváno: {OVERALL_EXPECTED_DENARS}"></string>
    <string id="yF5fpwNE" text="Celkem: {TOTAL}"></string>
    <string id="YgyHVu8S" text="{ITEMS} prodáno"></string>
    <string id="ZDPIq4hi" text="Načti vybraný uložený stav, přepiš ho aktuální verzí hry a vrať se na tuto obrazovku."></string>
  </strings>
</base>